/*
 Theme Name:   UW 2014 ITConnect Child
 Theme URI:    https://github.com/abztrakt/uw-2014-itc-child
 Description:  UW 2014 ITConnect Child
 Author:       UW-IT
 Author URI:   http://uw.edu
 Template:     uw-2014
 Version:      4.0.0
 License:      Apache License 2.0
 License URI:  http://www.apeche.org/license
 Text Domain:  uw-2014-itc-child
*/

/**** Component Styles ****/

/* Home page */
.page-id-150 .box-outer { margin-top: -2em; }

/* Connect and Communicate topic page */
.page-id-130 .box-outer .box .tile img { margin: 0 0 0 0}
.page-id-130 .box-outer .box .tile { box-shadow: none;
            padding: 0px 40px 20px 20px; }
.page-id-130 .box-outer .box { margin-bottom: 0px; } 
.page-id-130 .box-outer .box { border-bottom: solid #ddd 1px; }

/* Software and hardware topic page */
.page-id-118 .box-outer .box .tile img { margin: 0 0 0 0}
.page-id-118 .box-outer .box .tile { box-shadow: none;
            padding: 0px 40px 20px 20px;}
.page-id-118 .box-outer .box { margin-bottom: 0px; } 
.page-id-118 .box-outer .box { border-bottom: solid #ddd 1px; }

/* Teaching and learning topic page */
.page-id-460 .box-outer .box .tile img { margin: 0 0 0 0}
.page-id-460 .box-outer .box .tile { box-shadow: none;
            padding: 0px 40px 20px 20px;}
.page-id-460 .box-outer .box { margin-bottom: 0px; } 
.page-id-460 .box-outer .box { border-bottom: solid #ddd 1px; }

/* Research topic page */
.page-id-1274 .box-outer .box .tile img { margin: 0 0 0 0}
.page-id-1274 .box-outer .box .tile { box-shadow: none;
            padding: 0px 40px 20px 20px;}
.page-id-1274 .box-outer .box { margin-bottom: 0px; } 
.page-id-1274 .box-outer .box { border-bottom: solid #ddd 1px; }

/* Work topic page */
.page-id-124 .box-outer .box .tile img { margin: 0 0 0 0}
.page-id-124 .box-outer .box .tile { box-shadow: none;
            padding: 0px 40px 20px 20px;}
.page-id-124 .box-outer .box { margin-bottom: 0px; } 
.page-id-124 .box-outer .box { border-bottom: solid #ddd 1px; }

/* Security topic page */
.page-id-4622 .box-outer .box .tile img { margin: 0 0 0 0}
.page-id-4622 .box-outer .box .tile { box-shadow: none;
            padding: 0px 40px 20px 20px;}
.page-id-4622 .box-outer .box { margin-bottom: 0px; } 
.page-id-4622 .box-outer .box { border-bottom: solid #ddd 1px; }




/**
 *
 * Header and Footer Styles ************************************************************
 *
**/

/* Thinstrip */

div.thinstrip-links {
  margin: 5px 0 0 0;
}

.itconnect .thinstrip-itc {
  background: #4b2e83;
  color: #ffffff;
  font-family: "Encode Sans Compressed", sans-serif;
  font-size: 15px;
  font-weight: 400;
  height: auto;
  padding-top: 8px;
  padding-bottom: 3px;
}

.thinstrip-itc span {
  float: left;
  font-weight: 400;
  margin: 0;
}

.thinstrip-itc .align-right {
  float: right;
}

.thinstrip-itc .itc-thin-links {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 10px;
}

.thinstrip-itc .itc-thin-links li {
  float: left;
  padding: 0;
  position: relative;
  margin: 0 22px 0 0;
}

.thinstrip-itc .itc-thin-links li:last-child {
  margin-right:0;
}

.thinstrip-itc .itc-thin-links li a {
  color: #ffffff;
  font-weight: 700;
}

.thinstrip-itc .itc-thin-links li a:hover,
.thinstrip-itc .itc-thin-links li a:focus {
  color: #b7a57a;
  text-decoration: underline;
}

.thinstrip-itc .itc-thin-links li:after {
  position: absolute;
  right: -16px;
  height: 17px;
  width: 12px;
  top: 3px;
  content: "";
  background: url('/wp-content/themes/uw-2014-itc-child/img/slash.png');
  background-repeat:  no-repeat;
}

.thinstrip-itc .itc-thin-links li:last-of-type:after {
 display: none;
}

.thinstrip-itc #persona-links.itc-thin-links {
  margin-right: 25px;
}

.itconnect .hero-container h1.uw-site-title {
  margin: 10px 0;
}


/* Dropdawgs Nav Mega Menu */

.itconnect .dawgdrops-nav .mega-wrap {
  display: none;
}

.itconnect .dawgdrops-item-itc {
  position: relative;
}

.itconnect .dawgdrops-item-itc > a {
  color: #4b2e83;
  -webkit-font-smoothing: antialiased;
  display: block;
  font-family: "Encode Sans Compressed", sans-serif;
  font-weight: 700;
  font-size: 19px;
  text-transform: none;
  padding: 1px 65px 15px 18px;
  position: relative;
}

.itconnect .dawgdrops-item-itc:last-child > a {
  padding-right: 30px;
}

.itconnect .dawgdrops-item-itc > a:focus,
.itconnect .dawgdrops-item-itc > a:hover {
  color: #85754d;
}

.itconnect .dawgdrops-item-itc > a.dropdown-toggle:before {
  content: "";
  position: absolute;
  background: url('/wp-content/themes/uw-2014-itc-child/img/carrot.png');
  background-repeat: no-repeat;
  background-position: top left;
  height: 13px;
  right:36px;
  top:11px;
  width: 9px;
  -webkit-transition: -webkit-transform .1s ease-in-out;
  transition: transform .1s ease-in-out;
}

.itconnect .dawgdrops-item-itc:last-child > a.dropdown-toggle:before {
  right: 2px;
}

.itconnect .dawgdrops-item-itc > a:after {
  content: "";
  position: absolute;
  right: 2px;
  height: 24px;
  width: 12px;
  top: 14px;
  background: url('/wp-content/themes/uw-2014/assets/svg/slash.svg') no-repeat;
}

.itconnect .dawgdrops-item-itc:last-child > a:after {
  display: none;
}


.itconnect .dawgdrops-item-itc:hover > a:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.itconnect .dawgdrops-item-itc:hover .mega-wrap,
.itconnect .dawgdrops-item-itc > a:focus .mega-wrap {
  display: block;
}

.itconnect #dawgdrops .dawgdrops-item-itc .mega-wrap {
  border-top: 8px solid #4b2e83;
  position: absolute;
  width: 600px;
  height: 315px;
  background: #ffffff;
  top: 41px;
  left:19px;
  padding: 15px 22px;
  z-index: 100;
  -webkit-box-shadow: 1px 1px 8px rgba(0,0,0,.5);
  -moz-box-shadow: 1px 1px 8px rgba(0,0,0,.5);
  box-shadow: 1px 1px 8px rgba(0,0,0,.5);
}

.itconnect #dawgdrops .dawgdrops-item-itc .mega-container {
  -moz-column-count: 2;
  -moz-column-gap: 5px;
  -webkit-column-count: 2;
  -webkit-column-gap: 5px;
  column-count: 2;
  column-gap: 5px;
}

.itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(1) .mega-wrap {
  left: -500px;
}
.itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(2) .mega-wrap {
  left: -440px; 
}
.itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(3) .mega-wrap {
  left: -370px;
}
.itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(4) .mega-wrap {
  left: -200px;
}
.itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(5) .mega-wrap {
  left: -90px;
}


@media only screen and (max-width: 1199px) {
  .itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(1) .mega-wrap {
    left: 1px;
  }
  .itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(2) .mega-wrap {
    left: 1px;
  }
}

@media only screen and (max-width: 991px) {
  .itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(1) .mega-wrap {
    left: -455px;
  }
  .itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(2) .mega-wrap {
    left: -385px;
  }
  .itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(3) .mega-wrap {
    left: -110px;
  }
  .itconnect #dawgdrops .dawgdrops-item-itc:nth-last-child(4) .mega-wrap {
    left: 1px;
  }
  .itconnect #personas-links-label {
    display: none;
  }
}

.itconnect #dawgdrops .dawgdrops-item-itc .mega-container > li {
  margin: 0 0 2px 0;
}

.itconnect .mega-container li a:hover,
.itconnect .mega-container li a:focus {
  background-color: #ece9e2;
}

.itconnect .mega-container > li > a {
  color: #4b2e83;
  display: block;
  font-family: "Encode Sans Compressed", sans-serif;
  font-weight: 700;
  font-size: 18px;
  padding: 0 3px;
}

.itconnect #dawgdrops .dawgdrops-item-itc .section-container {
  margin-bottom: 13px;
}

.itconnect #dawgdrops .dawgdrops-item-itc .section-container li {
  margin: 0 10px;
  height: 22px;
  padding: 0;
  display: inherit;
  word-break: break-all;
}

.itconnect .section-container li a {
  color: #555555;
  display: inherit;
  font-family: "Encode Sans Compressed", sans-serif;
  font-weight: 500;
  font-size: 16px;
}

.itconnect .section-container li a:before {
  content: "-";
  display: inline-block;
  margin: 0 2px;
}

.itconnect .mega-container > li > a:hover,
.itconnect .mega-container > li > a:focus,
.itconnect .section-container li a:hover,
.itconnect .section-container li a:focus {
  color: #85754d
}

.itconnect #dawgdrops li li {
  width: 100%; /* overrides parent width reduction */
}

.itconnect .dawgdrops-inner {
  padding: 14px 0 0px 0;
}


.uw-footer div::before {
  content: "";
  position: absolute;
  width: 85px;
  height: 1px;
  margin: -16px;
  background-color: #9184AA;
  left: 50%;
  margin-left: -40px;
}


/* Hero Image */
.itconnect .uw-hero-image:before, .no-uw-hero-image:before,
.itconnect .uw-hero-image:after, .no-uw-hero-image:after {
  height: 35px;
}

.itconnect .uw-hero-image, 
.itconnect .no-uw-hero-image {
  height: 150px;
}


/* Hero Content */

.hero-container { 
  position: absolute;
  top: -147px;
  left: 15px;
  width: 100%;
  max-width: 1140px;
  height: 150px;
}

.itconnect .uw-body .hero-container .uw-site-title {
  position: relative;
  top: auto;
  left: auto;
  color: #fff;
  display: inline-block;
  font-family: "Encode Sans Compressed", sans-serif;
  font-size: 47px;
  line-height: 55px;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
}

.itconnect .uw-body div.uw-site-title {
  margin-top: 10px;
  margin-bottom: 10px;
}

.uw-body .hero-container .uw-site-tagline {
  position: relative;
  top: auto;
  left: auto;
  color: #fff;
  display: inline-block;
  font-family: "Encode Sans Compressed", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  text-shadow: 1px 1px 2px rgba(0,0,0,.5);
  -webkit-font-smoothing: antialiased;
  margin: 10px 0;
}

.hero-search {
  width: 250px;
  position: absolute;
  top: 45px;
  right: 0px;
}

.hero-search #searchform-hero #s {
  padding-right: 40px;
}

#searchform-hero #s {
    width: 100%;
    padding: 14px 0 13px 25px;
    border: none;
    font-size: 16px;
    font-weight: 400;
    outline: none;
    background-color: #F5F5F5;
}

#searchform-hero label {
    position: absolute;
    top: 10px;
    left: 18px;
    height: 0;
    overflow: hidden;
    opacity: 0;
}

#searchform-hero {
    position: relative;
    clear: both;
    outline: 1px solid #ADADAD;
    font-family: "Encode Sans Compressed", sans-serif;
    font-size: 20px;
    color: #7A7A7A;
}

.hero-search-submit {
  background: url('/wp-content/themes/uw-2014-itc-child/img/search-icon.png');
  border: 0;
  display: inline-block;
  height: 24px;
  padding: 0;
  position: absolute;
  right: 13px;
  top: 15px;
  width: 24px;
}

.itconnect .hero-height2 .udub-slant {
  margin: 20px 0 25px 3px;
}

.itconnect .udub-slant {
  position: relative;
  top: auto;
  left: auto;
  overflow: hidden;
  display: block;
  margin: 0 0 0 -2px;
  width: 200px;
} 

.itconnect .hero-height2 .udub-slant span {
  position: relative;
  top: auto;
  left: auto;
  overflow: hidden;
  display: block;
  margin: 30px 0 25px 0px;
} 

.itconnect .udub-slant span {
  -webkit-transform: skewX(-25deg) skewY(0);
  -o-transform: skewX(-25deg) skewY(0);
  transform: skewX(-25deg) skewY(0);
  -webkit-transform: skew(-25deg, 0);
  -ms-transform: skewX(-25deg) skewY(0);
  transform: skew(-25deg, 0);
  display: block;
  background-color: #b7a57a;
  height: 8px;
  width: 160px;
  margin: 0 0 0 -5px;
}


/**
 *
 * Breadcrumbs ************************************************************
 *
**/

.itconnect .uw-breadcrumbs {
  margin: 0;
  padding: 8px 0 14px 0;
}


/**
 *
 * Sidebar Styles ************************************************************
 *
**/


.itconnect ul.uw-sidebar-menu, ul.uw-mobile-menu {
  margin: 0;
  padding: 0 0 30px 0;
  background-color: white;
}

/* Hides lower sidebar menu on larger screens */
#mobile-sidebar-menu #desktop-relative {
  display: none;
}

ul.uw-sidebar-menu li.pagenav ul li.current_page_item.current_page_ancestor > a:after, 
ul.uw-mobile-menu li.pagenav ul li.current_page_item.current_page_ancestor > a:after, 
ul.uw-sidebar-menu > div ul li.current_page_item.current_page_ancestor > a:after, 
ul.uw-mobile-menu > div ul li.current_page_item.current_page_ancestor > a:after, 
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent.current_page_ancestor > a:after, 
ul.uw-mobile-menu li.pagenav ul li.current_page_parent.current_page_ancestor > a:after, 
ul.uw-sidebar-menu > div ul li.current_page_parent.current_page_ancestor > a:after, 
ul.uw-mobile-menu > div ul li.current_page_parent.current_page_ancestor > a:after {
    content: "";
    background: url(/wp-content/themes/uw-2014/assets/svg/uw-sprite.svg) no-repeat -191px -478px;
    display: inline-block;
    height: 52px;
    width: 44px;
    margin-left: 7px;
    margin-top: -26px;
    position: absolute;
    right: 0;
    top: 50%;
    background-color: #b7a57a;
}

ul.uw-sidebar-menu li.pagenav ul li.current_page_item.current_page_ancestor > a, 
ul.uw-sidebar-menu > div ul li.current_page_item.current_page_ancestor > a,  
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent.current_page_ancestor > a, 
ul.uw-sidebar-menu > div ul li.current_page_parent.current_page_ancestor > a {
  padding-right: 15px;
}

.widget {
    padding: 10px 0;
}

@media only screen and (min-width: 768px) {
  .uw-sidebar {
      padding-top: 0;
      padding-left: 0;
  }
}

ul.uw-sidebar-menu li.pagenav ul li.current_page_item > a,
ul.uw-mobile-menu li.pagenav ul li.current_page_item > a,
ul.uw-sidebar-menu > div ul li.current_page_item > a,
ul.uw-mobile-menu > div ul li.current_page_item > a,
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent > a,
ul.uw-mobile-menu li.pagenav ul li.current_page_parent > a,
ul.uw-sidebar-menu > div ul li.current_page_parent > a,
ul.uw-mobile-menu > div ul li.current_page_parent > a,
ul.uw-sidebar-menu li.pagenav ul li.current_page_item > span,
ul.uw-mobile-menu li.pagenav ul li.current_page_item > span,
ul.uw-sidebar-menu > div ul li.current_page_item > span,
ul.uw-mobile-menu > div ul li.current_page_item > span,
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent > span,
ul.uw-mobile-menu li.pagenav ul li.current_page_parent > span,
ul.uw-sidebar-menu > div ul li.current_page_parent > span,
ul.uw-mobile-menu > div ul li.current_page_parent > span {
  font-weight: normal;
  padding-top: 12px;
  padding-bottom: 12px;
}

ul.uw-sidebar-menu li.pagenav ul li.current_page_item > a,
ul.uw-mobile-menu li.pagenav ul li.current_page_item > a,
ul.uw-sidebar-menu > div ul li.current_page_item > a,
ul.uw-mobile-menu > div ul li.current_page_item > a,
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent > a,
ul.uw-mobile-menu li.pagenav ul li.current_page_parent > a,
ul.uw-sidebar-menu > div ul li.current_page_parent > a,
ul.uw-mobile-menu > div ul li.current_page_parent > a {
  padding-left: 40px;
}

ul.uw-sidebar-menu li.pagenav ul li.current_page_item > a:before,
ul.uw-sidebar-menu > div ul li.current_page_item > a:before,
ul.uw-sidebar-menu li.pagenav ul li.current_page_parent > a:before,
ul.uw-sidebar-menu > div ul li.current_page_parent > a:before {
  display: inline-block;
  content: "";
  width: 15px;
  height: 15px;
  background: url('/wp-content/themes/uw-2014-itc-child/img/arrow_white.svg') no-repeat 4px 0 transparent;
  background-repeat: no-repeat;
  color: #ffffff;
  position: absolute;
    top: 15px;
    left: 17px;
}

.itconnect ul.uw-sidebar-menu li.pagenav ul li.current_page_parent > a:after {
  display: none;
}

.itconnect ul.uw-sidebar-menu li.pagenav ul li.current_page_ancestor ul.children li.current_page_item span {
  background-color: #e8e3d3;
}


#sidebar #searchform #s {
  padding-right: 65px; 
}

/**** Service Management Style ****/

/*.row { margin-left: -5px; margin-right: 1em; }*/



/**** ACA SERVICE TEMPLATE STYLE ******************************************/

.no-leftpadding {
        padding-left:0px;
}

.mailman-link {
        padding-top: 20px;
        padding-bottom: 20px; 
        border: 1px #eee;
} 

.badge-label {
        font-size:80%;
        color:#666;
}

.label-student { background-color: #4b2e83; }

.label-faculty { background-color: #7a65a3; }

.label-staff {  background-color: #777; }

.logobox {
        padding-left: 0px;
}

.link-top-login {
        padding-left:5px;
        font-size: 90%;
}

.description {
        font-style: italic;
}

.bold-label {
        font-weight: 700;
}

.link-padding {
        padding-left: 25px;
}

.sidebar {
        background-color : #eff3f7;
        padding-left:10px;
        padding-right:10px;
        padding-top: 5px;
        padding-bottom:5px;
}

.sidebar-h3 {
        margin-top: 10px;
        padding-left:5px;
}

/* Styles for Trumba */

iframe { margin: 0; }


/* Widget Title style for outside of sidebar */

.uw-body-copy .widgettitle {
  clear: left;
  font-weight: 800;
  font-size: 22px;
  text-transform: none;
  position: relative;
  padding-bottom: 20px;
}

.uw-body-copy .widgettitle:after,
.uw-body-copy .widgettitle:before {
  position: absolute;
  left: 0;
  bottom: 5px;
  content: "";
  height: 4px;
}
.uw-body-copy .widgettitle:before {
  width: 100px;
  background-color: #b7a57a;
}
.uw-body-copy .widgettitle:after {
  width: 40px;
  -webkit-transform: skewX(-25deg) skewY(0);
  -o-transform: skewX(-25deg) skewY(0);
  transform: skewX(-25deg) skewY(0);
  -webkit-transform: skew(-25deg, 0);
  -ms-transform: skewX(-25deg) skewY(0);
  transform: skew(-25deg, 0);
  left: 80px;
  background-color: white;
}
.uw-body-copy .spotlight-box .widgettitle:after {
  width: 25px
}



/**
 *
 * Global element styles Styles ************************************************************
 *
**/

.itconnect .uw-body .uw-body-copy h1:first-of-type {
  margin-top: 0;
  font-size: 37px;
  line-height: 37px;
}

.itconnect .row {
  margin-left:0;
  margin-right:0;
}

.itconnect .col-md-12.uw-content {
  padding-left: 0;
  padding-right: 0;
}

.itconnect .uw-body .uw-body-copy h1.news-heading {
  font-weight: 800;
  font-size: 23px;
  color: #3d3d3d;
  margin-top: 29px;
  margin-bottom: 14.5px;
  line-height: 1.3;
}

.itconnect .hero-search #searchform-hero #s:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
  margin-top: -1px;
  margin-left: -1px;
  width: 101%;
}



/* DL with float left dt */

div.uw-body-copy  dl.left dt {
    float: left;
    font-weight: 700;
    width: 10em;
}

div.uw-body-copy  dl.left dd {
    margin-left: 11em; 
}

@media only screen and (max-width: 767px) {
  .itconnect div.uw-body-copy  dl.left dt {
      font-weight: 700;
      width: 100%;
  }

  .itconnect div.uw-body-copy  dl.left dd {
      margin-left: 0; 
  }
}

/* Blockquote */

div.uw-body-copy  blockquote  {
     font-size: 1.05em; 
     font-weight: inherit; 
     line-height: inherit;
     margin-bottom: .6em;
}

div.uw-body-copy  blockquote.simple,
div.uw-body-copy  blockquote.simple p  {
     font-size: 1em; 
     font-weight: inherit; 
     line-height: inherit;
     margin-bottom: .6em;
     font-family: "Open Sans",sans-serif;
}

/* More links */

a.more {
    margin-right: 28px;
}

/* High Performance Computing Styles */

div#main_content .resboxes {
    border: 2px solid #8AC007;
    padding: 0 20px 20px 20px;
    margin-bottom: 6em; 
    width: 150px;
    height: 125px;
}
div#main_content .righttext {
    text-align: right;
    color: white;
}
div#main_content .lefttext {
    text-align: left;
    color: white;
}
div#main_content .textlook {
    font-size: 800%;
    margin-top:.01em;
    font-weight: 600;
}

/* Blogroll shortcode spacing and featured image */

.itconnect .homepage-news .shortcode-blogroll {
  margin-top: 10px;
}

.itconnect .homepage-news {
  margin: 0 50px 0 0;
}

.shortcode-blogroll li h4 p.date {
    font-weight: normal;
    margin: 3px 0 0;
}

.shortcode-blogroll>li .wp-post-image {
  margin: 10px 30px 0 0 ;
  height: auto;
  width: 150px;
}

@media (max-width: 667px) {
  .itconnect .shortcode-blogroll > li span {
    width: 100%;
  }
  .itconnect .shortcode-blogroll>li .wp-post-image {
    width: 100%;
  }
}

/* Breadcrumb positioning on home page */

div.hero-content {
  padding-top: 0;
  margin-top: 0;
  }

/*div.hero-content nav.uw-breadcrumbs {
  margin: -20px 0 15px 0px; 
  padding: 10px 20px 0 30px;
  }*/


/* Showing site title and menu on home page using small-hero template */


/*  Editor Formatting Options
 ------------------------------------------------------------------------*/

 /*  Callout box
 --------------------------------------*/
.uw-body div.emphasize {
  border: solid #ccc 1px;
  border-left: solid #4b2e83 7px;
  margin: 20px 35px 20px 0;
  padding: 15px;
  position: relative;
}
.uw-body div.emphasize:after {
  color: #4b2e83;
  content: "\f05a";
  display: inline-block;
  opacity: 0.15;
  position: absolute;
  top: 3px;
  right: 3px;
  font: normal normal 14px/1 FontAwesome;
  font-size: 55px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}


 /*  Important box
 --------------------------------------*/
.important-box {
  background-color: #ECE9E2;
  margin: 25px;
  padding: 15px 15px 15px 0;
  border-top: 1px solid #ececec;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  position: relative;
  display: table;
}

.important-box:before {
  display: table-cell;
  width: 80px;
  color: #4b2e83;
  content: "\f06a";
  font: normal normal 14px/1 FontAwesome;
  font-size: 55px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  vertical-align: middle;
}


 /*  Page Table of Contents
 --------------------------------------*/
.uw-body ul.ptoc {
    margin:1em 0 1.5em 2em;
    padding-left: 4em; 
    list-style-type: disc;
}

.uw-body ul.ptoc.injected:before {
    content: 'On This Page';
    display: block;
    font-style:italic;
    margin-left:-1em;
}

/* backwards compatability */
.uw-body  ul.ptoc li.onthispage {
    font-style:italic;
    margin-left:-1em;
    list-style-type: none;
}

 /*  Procedures
 --------------------------------------*/
.uw-body ol.procedure {
    border:solid #ccc 1px;
    margin-left:0;
    margin-top: 1.5em;
    padding:1em 1em 1em 3em;
}

.uw-body ol.procedure.injected:before {
    content: 'Steps Actions';
    border-bottom:solid #000 1px;
    display: block;
    font-weight: 700;
    padding-bottom: 1em;
    margin-bottom: 1em;
    margin-left: -1.5em;
    word-spacing: 25px;
}

.uw-body ol.procedure img {
  margin: 1em 0;
}

.uw-body ol.procedure li {
    padding-left:2em;
    padding-bottom:1em;
    margin-left:1em;
}

.uw-body ol.procedure li ul,
.uw-body ol.procedure li ol,
.uw-body ol.procedure li li {
  margin: .3em; padding: 0 0 0 1em;
}

.prc {
    margin-left:1.5em;
}

div.uw-body-copy ol.procedure li ul li, article div.entry-content ol.procedure li ol li {
    margin: 0 0 0 2em; 
}

/* backwards compatability */
.uw-body ol.procedure li.colheads {
    list-style-type:none;
    font-weight:700;
    margin-left:-1.5em;
    padding-left:0;
    padding-bottom:1em;
    border-bottom:solid #000 1px;
    margin-bottom:1em;
}


/*  Page Subtitle */
.itconnect div.subtitle {
  margin-top: -15px;
  margin-bottom: 10px;
  font-size: 21px;
  font-weight: 600;
  color: #4b2e83;
  font-family: "Encode Sans Compressed", sans-serif;
  display: block;
}


 /*  Action Block
 (Feature box, text float right, graphic on left)
 --------------------------------------*/


.uw-body-copy  div.fbox {
    clear: right;
    min-height: 4em;
    padding: 1em;
    position: relative ;
}

.uw-body-copy div.fbox.injected img:first-child {
    border: solid gray 1px;
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
    -khtml-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
    float: left;
    height: 5.5em;
    margin: 0 30px 0 0;
    padding: 0.6em;
    width: 5.5em;
}

.uw-body-copy div.fbox.injected a img:first-child {
    text-decoration: none;
}

.uw-body-copy  div.fbox.lastfbox {
    margin-bottom: 3em;
}

.uw-body-copy div.fbox.injected p {
    min-height: 6em;
}

.uw-body-copy  div.fbox.injected p span {
  border-right: solid black 1px;
  padding-right: .5em;
  margin-right: .5em;
}

.uw-body-copy  div.fbox.injected p span.last {
    border-right: none;
}

/* backwards compatability */

.uw-body-copy  div.button { 
    padding-top: .6em;
    padding-bottom: .6em;
    text-align: center;
    border: solid gray 1px;
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
    -khtml-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.8);
}

.uw-body-copy  div.fbox div.button {
    width: 6em;
    float: left;
}

.uw-body-copy  div.fbox div.button a {
    text-decoration: none;
}

.uw-body-copy  div.fbox div.button a img {
    width: 4em; height: 4em;
}


.uw-body-copy  div.fbox.lastfbox {
    margin-bottom: 3em;
}

.uw-body-copy   div.ftext {
    padding-left: 8em;
    min-height: 6em;
}

.uw-body-copy  div.ftext span {
  border-right: solid black 1px;
  padding-right: .5em;
  margin-right: .5em;
}

.uw-body-copy  div.ftext span.last {
  border-right: none;
}

/*  Search
 ------------------------------------------------------------------------*/
.itconnect div.search.results_wrap h3 {
  margin: 18px 0 10px 0;
}

.itconnect div.search.results_wrap:after {
  content: "";
  width: 180px;
  height:1px;
  display: block;
  border-bottom: 1px solid #d9d9d9;
  margin-top: 19px;
}

/*  Breadcrumbs
--------------------------------------*/
.itconnect div.search-breadcrumbs {
  color: #85754d;
  font-size: 0.75em;
  font-weight: 600;
  margin-bottom: 10px;    
}
.itconnect div.search-breadcrumbs span:before {
  content: "\f105";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  text-align: center;
  width: 20px;
}
.itconnect div.search-breadcrumbs span:first-child:before {
    display: none;
}

/*  Archive pages
 ------------------------------------------------------------------------*/
body.itconnect.tag ul.uw-sidebar-menu {
  display: none;
}

.itconnect .uw-body .uw-body-copy h1.archive-title {
  margin-top: 15px;
}

/*  Page bottom
 ------------------------------------------------------------------------*/
.itconnect div.page-bottom {
  border-top: 1px solid #e7e7e7;
  margin-top: 50px;
  padding-top: 15px;
}

.home.itconnect div.page-bottom { 
  display: none;
}

/* Updated date */
.itconnect .page-bottom .itc-updated-date {
  width: 250px;
  float: right;
  text-align: right;
  font-size: 14px;
  font-style: italic;
}

/* Report problem link */
.itconnect .page-bottom .report-link-container {
  font-size: 14px;
}
.itconnect .page-bottom a.report-link {
  cursor: pointer;
}
.itconnect .page-bottom #report-form {
  display: none;
  margin-top: 10px;
}

/* Tags */ 
.itconnect div.tags {
  padding-bottom: 10px;
}

.itconnect div.tags span {
  color: #666;
  display: inline-block;
  font-size: 12px;
  margin-right: 6px;
}
.itconnect div.tags a {
  background-color: #4b2e83;
  border-radius: .3em;
  color: #fff;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 10px;
  font-weight: 700;
  line-height: 10px;
  margin: 0 7px 0 0;
  padding: .4em .7em;
  text-align: center;
  text-transform: capitalize;
  vertical-align: baseline;
  white-space: nowrap;
}

/*  Sitemap
 ------------------------------------------------------------------------*/
.itconnect .page-list.interactive {
  padding-left: 0;
  overflow: visible;
}
.itconnect .page-list.interactive .page_item {
  border-left: 1px dotted #eee;
}
.itconnect .page-list.interactive,
.itconnect .page-list.interactive .children {
  list-style-type: none;
}
.itconnect .page-list span.toggle {
  background: #fff;
  display: inline-block;
  margin-left: -6px;
  width: 15px;
}
.itconnect .page-list span.toggle:before {
  color: #c4c4c4;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
}
.itconnect .page-list .page_item.page_item_has_children > span.toggle:before {
  content: '\f147';
  cursor: pointer;
}
.itconnect .page-list .page_item.page_item_has_children.collapsed > span.toggle:before {
  content: '\f196';
}

.itconnect .page-list .page_item.page_item_has_children.collapsed li {
  display: none;
}

.itconnect .sitemap-controls {
  text-align: right;
  margin-top: -20px;
  border-bottom: 1px dotted #eee;
}
.itconnect .sitemap-controls a.control {
  color: #333;
  cursor: pointer;
  font-size: 12px;
}
.itconnect .sitemap-controls a.control.col:after,
.itconnect .sitemap-controls a.control.exp:after {
  font: normal normal normal 12px/1 FontAwesome;
  display: inline-block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.itconnect .sitemap-controls a.control.col:after {
  content: '\f066';
  margin-left: 2px;
}
.itconnect .sitemap-controls a.control.exp:after {
  content: '\f065';
  margin: 0 10px 0 2px
}
.itconnect .uw-sidebar-menu span.toggle {
  display: none;
}


/*  A-Z Index
 ------------------------------------------------------------------------*/

#letters:after {
  content: "";
  clear: both;
  display: block;
  visibility: hidden;
  height: 1px;
}

.itconnect .az-letters .az-links {
  font-size: 1.3em;
  font-weight: 600;
  list-style-type: none;
  padding: 0;
}
.itconnect .az-letters .az-links li {
  float: left;
  display: inline-block;
  padding: 2px;
  text-align: center;
}

.itconnect #az-slider .letter-section ul {
  list-style-type: none;
  padding: 0;
}

.itconnect #az-slider .letter-section h2 {
  border-bottom: none;
  margin-bottom: 30px;
  position: relative;
}

.itconnect #az-slider .letter-section h2 span {
  font-size: 1.5em;
}

.itconnect #az-slider .letter-section h2:before {
  background-color: #b7a57a;
  width: 80px;
}

.itconnect #az-slider .letter-section h2:before,
.itconnect #az-slider .letter-section h2:after {
    position: absolute;
    left: 0;
    bottom: -12px;
    content: "";
    height: 6px;
}

.itconnect #az-slider .letter-section h2:after {
  width: 50px;
    -webkit-transform: skewX(-25deg) skewY(0);
    -o-transform: skewX(-25deg) skewY(0);
    transform: skewX(-25deg) skewY(0);
    -webkit-transform: skew(-25deg, 0);
    -ms-transform: skewX(-25deg) skewY(0);
    transform: skew(-25deg, 0);
    left: 75px;
    background-color: white;
}


/*  ITC Popups
 --------------------------------------*/
span.itc-popup {
  color: #0088dd;
  cursor: pointer;
}

span.itc-popup:hover {
  text-decoration: underline;
}

/*  Homepage 
 ---------------------------------------*/

.itconnect.home #main_content > h1:first-of-type {
  display: none;
}

.itconnect.home .page-bottom {
  display: none;
}

.itconnect.home .hero-container { 
  top: -152px;
}

.homepage-sidebar {
  margin-left: 50px;
}

 /* Icons */

.icons-box {
  background: #fff; 
  margin-top: -25px; 
  margin-bottom: 50px; 
  -webkit-box-shadow: 0 0 4px rgba(164, 164, 164, 0.5); 
  box-shadow: 0 0 4px rgba(164, 164, 164, 0.5);
}

.home.itconnect .uw-breadcrumbs {
  display: none;
}

ul.homepage_icons {
  list-style-type: none;
  padding-left: 0;
}

ul.homepage_icons li.homepage_icon_section {
  float:left;
  min-height: 287px;
  padding: 0 20px 16px 20px;
  position: relative;
  width:25%;
}

ul.homepage_icons li.homepage_icon_section:after {
  content: '';
  width: 1px;
  height: 74%;
  background-color: #e9e6f0;
  display: block;
  position: absolute;
  top: 13%;
  right: 5px;
}

ul.homepage_icons li#icon4.homepage_icon_section:after {
  display: none;
}

.homepage_icons p {
  display: none;
}

@media (max-width: 767px) {
  .itconnect .icons-box ul.homepage_icons li.homepage_icon_section {
    width:100%;
  }

  .itconnect .icons-box ul.homepage_icons li#icon4 {
    margin-bottom: 30px;
  }

  ul.homepage_icons li.homepage_icon_section:after {
    display: none;
  }

  ul.homepage_icons li.homepage_icon_section:before,
  ul.homepage_icons li.homepage_icon_section:before {
    visibility: hidden;
  }
}



.homepage_icons a.hp_icon {
  color: #4b2e83;
  display: block;
  font-family: "Encode Sans Compressed", sans-serif;
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
}

.homepage_icons a.hp_icon svg,
.homepage_icons a.hp_icon img.svg {
  display: block;
  max-height: 52px;
  max-width: 52px;
  transition: all .1s ease-in-out;
}

.homepage_icons a.hp_icon.icon_comm svg,
.homepage_icons a.hp_icon.icon_comm img.svg {
  margin: 53px auto 10px auto;
}

.homepage_icons a.hp_icon.icon_software svg,
.homepage_icons a.hp_icon.icon_software img.svg {
  margin: 47px auto 15px auto
}

.homepage_icons a.hp_icon.icon_netid svg,
.homepage_icons a.hp_icon.icon_netid img.svg {
  margin: 45px auto 12px auto;
}

.homepage_icons a.hp_icon.icon_networks svg,
.homepage_icons a.hp_icon.icon_networks img.svg {
  margin: 56px auto 16px auto
}

.homepage_icons a.hp_icon {
  border-bottom: none;
  text-decoration: none;
}

.homepage_icons a.hp_icon:focus,
.homepage_icons a.hp_icon:hover {
  text-decoration: underline;
}

.homepage_icons a.hp_icon .cls-1,
.homepage_icons a.hp_icon .cls-2,
.homepage_icons a.hp_icon .cls-3,
.homepage_icons a.hp_icon .cls-4 {
  stroke: #a3a2a3;
}
.homepage_icons a.hp_icon .cls-1b{
  stroke-width:3;
}
 .homepage_icons a.hp_icon .cls-smaller {
  stroke-width: 2;
 }

.homepage_icons a.hp_icon:hover .cls-1,
.homepage_icons a.hp_icon:hover .cls-2,
.homepage_icons a.hp_icon:hover .cls-3,
.homepage_icons a.hp_icon:hover .cls-4 {
  stroke: #4b2e83;
}

.homepage_icons a.hp_icon:hover svg {
  transform: scale(1.1);
}

/* changinge site title and hero for icon placement */ 
.hero-height2 .container #hashtag.mask {
  min-height: 55px;
}

/* Need Help? box */
.home #main_content div.helpbox {
  padding: 40px;
  margin: 0 0 50px 45px;
  background-color: #F0EDE3;
}

.uw-body-copy .helpbox .widgettitle:after { 
  background: #F0EDE3; 
}

/* Slideshow */

.home div.uw-slideshow {
  margin-top: 0;
}

.home .uw-slideshow .slide a {
  display: block;
}


/* Alert */
.itc_alert {
  background: url('/wp-content/themes/uw-2014/assets/images/stripes-dark-tile.svg') 0 -58px repeat-x #e8e3d3;
  padding: 10px 35px 35px 35px;
  margin: -35px 0 65px 0;
  position: relative;
}

.itc_alert h2 {
  clear: left;
  font-weight: 900;
  font-size: 22px;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
}

.itc_alert h2:before, 
.itc_alert h2:after {
  position: absolute;
  left: 0;
  bottom: 5px;
  content: "";
  height: 4px;
} 

.itc_alert h2:before {
  width: 100px; 
  background-color: #b7a57a;
} 

.itc_alert h2:after {
  width: 40px; 
  -webkit-transform: skewX(-25deg) skewY(0); 
  -o-transform: skewX(-25deg) skewY(0); 
  transform: skewX(-25deg) skewY(0); 
  -webkit-transform: skew(-25deg,0); 
  -ms-transform: skewX(-25deg) skewY(0); 
  transform: skew(-25deg,0);
  left: 80px;
  background-color: #e8e3d3;
  bottom: 3px;
  height: 8px;
}


/* Personas */
.bricks {
  margin:30px 0 0 0;
}

.brick-row {
  margin-bottom: 25px;
  margin-left: -15px;
  margin-right: -15px;
}

.brick-row:after {
  clear:both;
  content:'';
  display:block;
  height:1px;
  visibility:hidden;
}

.brick {
  float: left;
}

.brick .brick-inner {
  background-color:#ECE9E2;
  margin:0 15px 0 15px;
  min-height: 220px;
  border-top: 1px solid #ececec;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}

.brick.one-third {
  width:33.32%;
}

.brick.two-third {
  width:66.64%;
}

.brick.half {
  width:49.98%;
}

.brick .brick-img {
  background:url('/wp-content/themes/uw-2014-itc-child/img/default-landing-image.jpg');
  width:100%;
  height:180px;
  background-size: cover; 
  background-repeat: no-repeat;
  background-position: center;
}

.brick .brick-body .prefix {
  color: #444444;
  font-size: 14px;
  font-weight: 600;
}

.brick a.h3, .brick h3 {
  color: #4b2e83; 
  font-weight:900; 
  font-size:21px; 
  padding: 0 0 10px 0;
    margin: 0;
}

.brick p {
  margin: 0;
}

.brick .brick-body {
  padding:25px;
}

.brick a.uw-btn.btn-sm {
  padding: 5px 12px;
  font-size: 14px;
  font-weight: 800; border-radius: 0;

  -webkit-border-radius: 0;
  color: #ffffff;
  background: #4b2e83;
  text-transform: none;
  margin: 12px 0 0 0;
}

.brick a.uw-btn.btn-sm:before {
  border-left: 1px solid #ffffff;
  width: 33px;
  right: -33px;
}

.brick a.uw-btn.btn-sm:after {
  width: 50px;
  height: 33px;
  margin-top: -20px;
  right: -43px;
}

@media only screen and (max-width: 767px) {
  .itconnect div.brick {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
  }
  .itconnect div.brick .brick-inner {
    margin: 15px 0;
  }
  .itconnect div.brick-row {
    margin: 0;
  }
}


/*  Content Audit
 ---------------------------------------*/

table#reviewed {
  font-size: 14px;
}

table#reviewed .needs_review {
  color: red;
}

table#reviewed tfoot input {
  width: 100%;
  padding: 3px;
  box-sizing: border-box;
}


/*  Page-level hero image with title
 ---------------------------------------*/
.hero-headline-wrap {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 248px;
    right: -20px;
    padding: 2px 15px;
    width: 550px;
    height: 65px;
    -webkit-transform: skewX(-25deg) skewY(0);
    -o-transform: skewX(-25deg) skewY(0);
    transform: skewX(-25deg) skewY(0);
    -webkit-transform: skew(-25deg, 0);
    -ms-transform: skewX(-25deg) skewY(0);
    transform: skew(-25deg, 0);
}

.hero-headline {
    font-weight: bold;
    font-size: 2em;
    color: white;
    margin: 0 5px 0 0;
    position: absolute;
    top: 259px;
    right: 20px;
    width: 540px;
    text-align: right;
}

.headline-wrap {
    position: relative;
    overflow: hidden;
}

@media(max-width:767px) {
  .hero-headline {
    position: relative;
    color: #4b2e83;
    top: 0;
    text-align: left;
    font-size: 1.3em;
    left: 0;
    margin-bottom: 15px;
    width: 100%;
  }
  .hero-headline-wrap {
    display: none;
  }
}



/*  Search results page search box
 ---------------------------------------*/

#searchbox {
  position: relative;
  margin-bottom: 24px;
}

#searchbox:after {
  content: "";
  width: 180px;
  height: 1px;
  display: block;
  border-bottom: 1px solid #d9d9d9;
  margin-top: 19px;
}

#searchbox input#s {
  width: 400px;
}

#searchbox label.screen-reader-text {
  position: absolute;
  opacity: 0;
}

#searchbox span.icons {
  display: none;
}

fieldset.filters {
  font-size: 12px;
  margin: 12px 0;
}

fieldset.filters legend {
  font-size: 14px;
  border: none;
  margin: 0;
}

fieldset.filters label {
  margin: 0 10px 0 0;
  font-weight: 400;
  font-size: 14px;
}

/*  404 page
 ---------------------------------------*/
body.error404.itconnect .woof { 
  height: 300px;
}

.itconnect.error404 div.search.results_wrap h3 {
  font-size: 18px;
}

.itconnect.error404 div.search.results_wrap .more {
  display: none;

}

/*  Service News content type
 ---------------------------------------*/
.service-news.full {
  margin: 20px 0 10px 0;
}

.service-news.mini,
.servoce-news.compact {
  margin: 0 0 10px 0;
}

.service-news .postrow p {
  margin: 0;
}

.service-news .postrow.mini h3 {
  font-family: "Encode Sans Compressed", sans-serif;
  font-size: 17px;
  font-weight: 800;
  margin: 12px 0 0 0;
  color: #4b2e83;
  text-decoration: underline;
}

.service-news .postrow.compact h3 {
  margin-bottom: 0;
  margin-top: 15px;
}

.service-news .postrow.full h3 { 
  margin: 15px 0 0 0;
}

.service-news .postrow.full .postexcerpt {
  margin-top: 5px;
}

.service-news .postrow.mini span.date,
.service-news .postrow.compact span.date {
  font-size: 15px;
  font-style: italic;
  display: block;
  color: #818181;
}

.service-news .postrow.full:after {
  margin: 20px 0;
}

.service-news .postrow.mini:after,
.service-news .postrow.compact:after {
  margin: 10px 0;
}

.service-news .postrow:after {
  content: " ";
  display: block;
  width: 50px;
  height: 1px;
  border-bottom: 1px solid #c9c9c9;
}

.service-news .postrow img:after,
.service-news .postrow img:after {
  content: "";
  display: table;
  clear: both;
}

.service-news .postrow:last-child:after,
.service-news .postrow:last-child:after {
  display: none;
}

.service-news .postrow.full img {
    float: left;
    margin: 5px 15px 15px 0;
}

.svcnewscats-wrap h2 {
  color: #3d3d3d;
  font-size: 21px;
}

.svcnewscats-list ul.children {
  margin-bottom:10px;
}

.svcnewscats-list ul.children li {
  padding-left: 10px;
  position:relative;
}

.svcnewscats-list > li > a {
  font-weight: bold;
}

.svcnewscats-list ul.children li:before {
  content: '-';
  display: block;
  position: absolute;
  left:0;
  top:0;
  width: 10px;
  height: 10px;
}

.svcnews-date {
  margin: 0 0 10px 0;
  font-style: italic;
}


/*  Service News content type
 ---------------------------------------*/

aside.related-content {
    width: 300px;
    float: right;
    margin: 8px 0 25px 25px;
    padding: 25px 25px 0px 30px;
    background: #ECE9E2;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}

/* Subtle white box alternative
aside.related-content {
  width: 300px;
  float: right;
  margin: 10px 0 25px 25px;
  border-left: 2px solid #d9d9d9;
  padding: 10px 0 0 25px;
}
*/

aside.related-content span.section-title {
  font-weight: bold;
  font-size: 16px;
}

aside.related-content ul.links {
  margin: 2px 0 22px 0;
  padding-left: 10px;
}

aside.related-content li.link {
  border: none;
  margin: 0 0 5px 0;
  padding: 0;
  position:relative;
  font-size: 15px;
}

aside.related-content li.link:before {
  content: '•';
  display: inline-block;
  position: absolute;
  left: -10px;
  top: 0;
} 



/*  Multiple options choice box and tiles
 ---------------------------------------*/

.multiple-options-box{
  padding: 0 20px 0 20px;
}

.itconnect .box-outer .box .tile {
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #f1f1f1;
}


/*  Mobile specific 
 --------------------------------------*/

@media only screen and (max-width: 767px) {
  /*  Sidebar navigation on mobile devices  */
  #sidebar #desktop-relative {
    display: none;
  }

  #mobile-sidebar-menu #desktop-relative {
    display: block;
    margin-top:30px;
  }
  #mobile-sidebar-menu .uw-sidebar {
    padding: 0;
  }
  #mobile-sidebar-menu .uw-sidebar .uw-sidebar-menu {
    margin: 0;
  }

  #mobile-sidebar-menu .uw-sidebar .uw-sidebar-menu .current_page_parent a {
    padding: 18px 19px 18px 38px;
  }

  #mobile-sidebar-menu .uw-sidebar ul.children li a,
  #mobile-sidebar-menu .uw-sidebar ul.children span,
  #mobile-sidebar-menu .uw-sidebar ul.children li a,
  #mobile-sidebar-menu .uw-sidebar ul.children span {
    padding: 18px 25px;
  }

  ul.uw-sidebar-menu li.pagenav ul li.current_page_item > a:before, 
  ul.uw-sidebar-menu > div ul li.current_page_item > a:before, 
  ul.uw-sidebar-menu li.pagenav ul li.current_page_parent > a:before, 
  ul.uw-sidebar-menu > div ul li.current_page_parent > a:before {
    top: 20px;
  }


  #sidebar .widget_search {
    display: none;
  }
  #sidebar .widget {
    display: none;
  }


  /*  Sitewide padding on mobile  */
  .itconnect div.container.uw-body {
    padding: 0;
  }

  .itconnect .row {
    margin: 0;
  }

  .itconnect 


  /*  Header changes for mobile devices  */
  div.thinstrip-links{
    display: none;
  }
  .itconnect .uw-body .hero-container,
  .itconnect.home .uw-body .hero-container {
    position: relative;
    top: auto;
    left: auto;
    background: #4b2e83;
    padding: 0 15px 10px 15px;
    height: auto;
  }
  
  .itconnect .uw-body .hero-container .uw-site-title {
    margin: 0;
    padding: 0;
    font-size: 36px;
  }
  .uw-body .hero-container .uw-site-tagline {
    display: none;
  }
  .itconnect .hero-search {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    padding: 15px 0 0 0 ;
    width: 100%;
  }

  /*  Mobile menu toggle  */
  #mobile-relative.frontpage {
    margin-top: 12px;
  }

  #mobile-relative.frontpage button.uw-mobile-menu-toggle {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 10;
    margin: 0;
    background: white;
    outline: none;
  }
 
  #mobile-relative.frontpage ul.uw-mobile-menu > div > ul {
    margin: 0;
  }

  #mobile-relative.frontpage ul.uw-mobile-menu {
  margin: 40px 0 0 0;
  }

  div.hero-content {
    padding-top: 30px; 
    margin-top: 10px;
  }

  .box-outer .box.two .tile,
  .box-outer .box.one .tile,
  .box-outer .box.three .tile,
  .box-outer .box.four .tile,
  .box-outer .box.five .tile,
  .box-outer .box.six .tile,
  .box-outer .box.seven .tile,
  .box-outer .box.eight .tile {
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0 10px 10px;
  }

  body.home h3.uw-site-tagline {
    display: none;
  }

  .itconnect .uw-breadcrumbs {
    padding: 8px 70px 14px 5px
  }

  /* Global elements on mobile */
  .uw-body ul.ptoc {
    padding-left: 1em;
  }


  /*  Homepage slideshow  */
  .itconnect div.uw-slideshow {
    height: 420px;
  }

}

@media only screen and (max-width: 600px) {
  .itconnect .homepage-news {
    margin: 0 12px;
  }
 .home.itconnect div#main_content div.helpbox {
    margin: 0 8% 45px 8%;
  }

  .itconnect div.persona { 
    width: 352px;
    float: none;
    margin: 0 auto;
  }

  .itconnect img.attachment-post-thumbnail.wp-post-image.blogroll-img, 
  .itconnect .archive .uw-body-copy img.attachment-thumbnail.wp-post-image.blogroll-img,
  .itconnect img.attachment-post-thumbnail.wp-post-image, 
  .itconnect .archive .uw-body-copy img.attachment-thumbnail.wp-post-image {
    width: 100%;
    height: auto;
  }
}

@media only screen and (max-width: 990px) {
  .itconnect .uw-logo {
    width: 215px;
    margin-top: 5px;
  }

  .home.itconnect #main_content div.helpbox {
    margin: 0 0 50px 15px;
  }

  .itconnect .homepage-sidebar {
    margin-left: 15px;
  }

  div.persona { 
    width: 212px;
  }

  span.itc-popup {
    display: block !important;
    float: none !important;
  }

  .icons-box ul.homepage_icons li.homepage_icon_section {
    width:50%;
  }
  ul.homepage_icons li#icon2.homepage_icon_section:after {
    display: none;
  }

  ul.homepage_icons li#icon3.homepage_icon_section:before,
  ul.homepage_icons li#icon4.homepage_icon_section:before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #e9e6f0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }

  ul.homepage_icons li.homepage_icon_section:after {
    height: 100%;
    top: 0;
  }

}

@media only screen and (max-width: 1199px) {
  .persona { 
    width: 285px;
  }

  .hero-search {
    right: 30px;
  }
}